// file: mm_count_1.cc
//
 
// isip include files
//
#include "memory_manager.h"
#include "memory_manager_constants.h"
 
// method: get_trace_count_cc
//
// arguments: none
//
// return: an int_4 with the free trace count
//
// this method gets the free trace count
//
int_4 Memory_manager::get_trace_count_cc() {
 
  // get the free trace count and return
  //
  return trace_count_d;
}
